Готовы присоединиться?

Для игры на нашем сервере вам необходимо иметь установленную игру Майнкрафт, версии 1.20.4 .

Игра может быть установлена с помощью любого существующего лаунчера, в том числе и официального.

Если вы впервые устанавливаете Майнкрафт, то сперва вам нужно установить Java последней версии с официального сайта, без него игра не будет работать! https://www.java.com/ru/download/ie_manual.jsp

После успешной установки игры, вам необходимо зайти в наш  Discord сервер, там вы сможете подать заявку в белых список и уже скоро начать свою игру.

Файлы

Установка вспомогательных модов на сервере (Plasmovoice, FabricAPI)
Для игры на сервере с модификациями вам понадобится Minecraft с версией 1.20.4 FABRIC, эта версия есть в TL Legacy.
После установки нужной нам версии Minecraft, необходимо установить 3 мода - Fabric-API, Plasmovoice-Fabric, EmoteCraft-Fabric. 
Для этого нажимаем сочетание клавиш WIN+R, в появившемся окне вводим %appdata%.

 

Затем в корневой папке Minecraft ищем папку mods и закидываем в неё 3 файла Fabric-API, Plasmovoice-Fabric, EmoteCraft-Fabric
Если паки mods нету, создаем сами. 
Все модификации выбирайте в зависимости от установленной версии Minecraft

Используя этот сайт, вы соглашаетесь с тем, что мы используем файлы cookie.